package com.renrenliao.im.utils;

import static org.junit.Assert.*;

import org.junit.After;
import org.junit.Before;
import org.junit.Test;

public class DigestUtilsTest {

    @Before
    public void setUp() throws Exception {
    }

    @After
    public void tearDown() throws Exception {
    }

    @Test
    public void md5() {
        String s = "XSUGINROBD4BEQGGY9ARDMX666U7Y08S"+"1654756025944";//+"100005"+"4e82812adcbb4b469da2b8f10d4a52d2";
        String a = DigestUtils.md5(s);
        System.out.println(a);
    }
}